/** 
    Document   : plan_add
    Created on : Jun 24, 2012, 11:02:45 PM
    Author     : arlinluo
    Description: Purpose of the stylesheet follows.
*/

ul.tips{padding:10px; margin:0;}
ul.tips li{ list-style:none;padding-left:35px; margin-bottom:10px; background:url(/images/tips_icon.gif) no-repeat left top;}
.quick_add_plan{ display:inline-block;float:right;margin-right:20px; color:#0062C4;font-size:0.7em; text-decoration:none;}
.quick_add_plan:hover{color:#333; cursor:pointer;}
#add_plan_form {margin:0;padding:0;}
#add_plan_form ul{ list-style:none; display:block;width:520px;margin:auto;padding:0;}
#add_plan_form ul.plan_add_ul li{ list-style:none;margin:30px 0;color:#333;padding:0; line-height:45px;zoom:1; }
#add_plan_form ul.plan_edit_ul>li{ list-style:none;margin:10px 0;color:#333;padding:0; line-height:45px; zoom:1;}
#add_plan_form ul li label{ display:inline-block; margin-right:20px;width:95px;height:45px; line-height:45px;  text-align:right; font-weight:bold;font-size:1.6em;color:#424242; vertical-align:top;}
#add_plan_form ul li label.when_label{ margin-top:-5px;}
#add_plan_form ul li label span.timezone_label{ display:block; font-size:0.5em; line-height:100%; margin-top:-10px;color:#0062c4; text-decoration:underline; cursor:pointer;}
#add_plan_form ul li label span.timezone_label:hover{ text-decoration:none;color:#808080;}
#add_plan_form ul li div.righttxt{display:inline-block; width:380px; vertical-align:middle; *display:inline; *zoom:1;}
#add_plan_form ul li div.righttxt div{ line-height:24px;}
#add_plan_form ul li div.righttxt div #extractInfo{ display:inline-block; line-height:14px; margin-top:-2px;color:#0062c4;}
#add_plan_form ul li div.tipcontainer { position: relative;float:left;margin-bottom: 30px; margin-left:3px;*margin-left:0; }
#add_plan_form ul li div.tipcontainer_2{ position: relative;float:left;margin-bottom: 10px;margin-left:3px;*margin-left:0;}
#add_plan_form input.input_1{ width:340px;font-size:1.6em;padding:10px;-webkit-border-radius:3px;border-radius:3px;border:1px solid #8f8f8f;}
#add_plan_form input.input_2{ width:90px;font-size:18px;padding:10px;-webkit-border-radius:3px;border-radius:3px;border:1px solid #8f8f8f; margin-right:1px;}
#add_plan_form input.input_3{ width:45px;font-size:18px;padding:10px;-webkit-border-radius:3px;border-radius:3px;border:1px solid #8f8f8f; margin-right:1px;}
#add_plan_form span.radio_span{ display:inline-block;width:170px;font-size:1.5em;*font-size:1.3em;margin-right:20px; zoom:1;}
#add_plan_form textarea{ width:340px;padding:10px;font-size:1.6em; height:160px;-webkit-border-radius:3px;border-radius:3px;border:1px solid #8f8f8f;vertical-align:middle;resize:none;}
#add_plan_form input.btn{ width:80px;padding:8px;font-size:1.2em;-webkit-border-radius:3px;border-radius:3px; background-color:#2096EC;font-weight:bold;color:#fff;border:1px solid #0077D6;}
#add_plan_form .button_blue{*width:95px;*line-height:16px;}
#add_plan_form ul li .autosuggest_suggestions_item { line-height: 15px; margin: 0;*display:block;*padding:0;*width:auto;*list-style:none;*margin-left:-15px;}
.autosuggest_suggestions_interior_large {*display:block;*width:auto;*overflow:hidden;}
#add_plan_form input.btn:hover{ cursor:pointer; background-color:#53AFF9;border-color:#1D95EB;}
#add_plan_form .choosefile{width:260px;padding:8px;font-size:1.2em;-webkit-border-radius:3px;border-radius:3px;border:1px solid #8f8f8f;background-color:#ccc;font-weight:bold;color:#333; margin-right:20px;background: -moz-linear-gradient(top, #ededed, #ccc 50%); background: -webkit-gradient(linear, 0 0, 0 50%, from(#ededed), to(#ccc));filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#cccccc');}
#add_plan_form select{width:170px;font-size:1.6em;padding:10px;-webkit-border-radius:3px;border-radius:3px;border:1px solid #8f8f8f;margin-right:20px; height:45px !important; *margin-top:10px;}
#add_plan_form select.tips{ color:grey; }
#add_plan_form select.tips option {color:#000;}
.when_string_init{ color:grey; }
#add_plan_form #timezone_string2 { width:360px;font-size:1.6em;padding:10px;-webkit-border-radius:3px;border-radius:3px;border:1px solid #8f8f8f;}
#add_plan_form .choosefile:hover{ cursor:pointer;background: -moz-linear-gradient(top, #cccccc, #ededed 50%);background: -webkit-gradient(linear, 0 0, 0 50%, from(#cccccc), to(#ededed));filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#ededed');}
div.uploadify{ display:inline-block;}
.uploadifyBroweButton { display:inline-block;padding:0px;font-size:1.2em;-webkit-border-radius:3px;border-radius:3px;border:1px solid #aaaaaa;background-color:#aaaaaa;font-weight:bold;color:#ffffff; text-align: center;background: -moz-linear-gradient(top, #ededed, #999999 50%);background: -webkit-gradient(linear, 0 0, 0 50%, from(#ededed), to(#999999));filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#999999');-moz-box-shadow:1px 1px 1px #f3f3f3 inset; -webkit-box-shadow:1px 1px 1px #f3f3f3 inset; text-shadow: -1px -1px 0 #666666;margin-top:-1px; }
/*.uploadifyBroweButton:hover { background: -moz-linear-gradient(top, #999999, #ededed 100%);background: -webkit-gradient(linear, 0 0, 0 100%, from(#999999), to(#ededed));filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#ededed');cursor:pointer;}*/
#close_add_plan_link{ display:none; position:absolute;right:10px; top:10px;z-index:10002;}
#close_add_plan_link:hover{background-position:-32px 0;}
#option_a{display:none;z-index:10005;width:740px; height:120px; position:absolute; margin:110px 0 0 -60px;*margin:80px 0 0 -560px;}
#option_a a{font-size:16px; font-weight:bold; color:#0062c4; margin:0 10px;}
#option_a a:hover{color:#fff;}
#option_a .option_title_fontface{vertical-align:top; margin-top:-5px;}
#option_a .option_fontface{display:inline-block;width:500px;*width:600px; vertical-align:middle; margin-left:20px;*display:inline;*height:120px;*zoom:1;}
.option_a_arrow{width:40px; height:80px; position:absolute; margin:-70px 0 0 60px;*margin:-70px 0 0 90px;}
#option_b{display:none;position:absolute;z-index:10004;right:0; top:-105px;}
#option_c{display:none; position:absolute; z-index:10003;top:30px; left:0;}
#option_a,#option_b,#option_c img{ vertical-align:middle; margin-right:10px;}
#option_a,#option_b,#option_c a{ vertical-align:middle; margin-right:10px;}
#option_b .option_fontface{ margin-bottom:10px;}
.option_fontface{width:400px;font-family: 'Annie Use Your Telescope', cursive;font-size:30px;font-weight: 600;color:#fff;}	
#option_c .option_fontface{ margin-bottom:10px;}
#plan_add_syndicate{ display:inline-block; width: 185px; height:auto; vertical-align:middle;*vertical-align:top; margin-right:80px;*display:inline;*zoom:1;}
#plan_add_syndicate span{ list-style:none;padding:0;display:inline-block;cursor: pointer; margin:0 5px 0 0; float:left;width:40px; vertical-align:middle;}
#option_c .button_blue{ cursor:move;}
span.option_title_fontface{ font-family: 'Annie Use Your Telescope', cursive;font-size:34px; line-height:40px;font-weight: 900;color:#fff;padding-bottom:5px;border-bottom:2px solid #fff;width:auto; display:inline-block; vertical-align:middle;*display:inline;*zoom:1;}
span.option_info_fontface{display:inline-block;*display:inline;*zoom:1;font-family: 'Annie Use Your Telescope', cursive;font-size:22px; line-height:26px;font-weight: normal;color:#fff; vertical-align:middle;}
#option_b img{ vertical-align:middle;}
#hashTagContainer { margin-left: 15px; }
#hashTagContainer label.hashtag_label { position:relative; text-align: left; font-weight: normal; font-size: 16px; width: 60px; }
#hashTagContainer input.hashtag{ width:238px;font-size:1.6em;padding:10px;-webkit-border-radius:3px;border-radius:3px;border:1px solid #8f8f8f;}
.mb-10 {margin-bottom: 10px;}
.retrieve_note {margin-left: 85px;}
.se-input-bg {background: none repeat scroll 0 0 #DDF0FF;}
.se-ext { display: inline-block;font-size: 12px;line-height: 100%; padding-top:10px; }
.c-grey{ color:grey;}